{% extends 'app_pizzaplanet/base.html' %}
{% load static %}
{% load crispy_forms_tags %}


{% block contenido %}



<div class="container text-left mt-5">
    

    <div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-8">
             {% if form %}
            <h3 class="mt-3">Ingresar Producto</h3> &nbsp
            <form action="" method="POST" enctype="multipart/form-data">
                
                {% csrf_token %}
                {{form|crispy}}
                
               
                <input type="submit" class="btn btn-lg btn-danger" value="Guardar Producto">&nbsp;
                <a href="{% url 'gestionProductos' %}" class="btn btn-lg btn-danger">Descartar</a>
              

            </form>
             {% endif %}
             


        </div>
        

        <div class="col-sm-2"></div>
    </div>

</div>


{% endblock contenido %}